FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_XColor Struct Reference

## Public Attributes
unsigned char | b
unsigned char | g
unsigned char | mapped
unsigned long | pixel
unsigned char | r

The documentation for this struct was generated from the following file:

- Fl_XColor.H

- © 1998-2014 by Bill Spitzak and others.